package com.sifang.modules.customer.form;

import java.util.List;

public class BpMasterBaseDto {

    private HlsBpMaster hlsBpMaster;//承租人信息

    private List<HlsBpMasterAddress> hlsBpMasterAddressList;//承租人地址信息
    private List<HlsBpMasterMainMembers> hlsBpMasterMainMembersList;//主要组成人员信息

    public HlsBpMaster getHlsBpMaster() {
        return hlsBpMaster;
    }

    public void setHlsBpMaster(HlsBpMaster hlsBpMaster) {
        this.hlsBpMaster = hlsBpMaster;
    }

    public List<HlsBpMasterAddress> getHlsBpMasterAddressList() {
        return hlsBpMasterAddressList;
    }

    public void setHlsBpMasterAddressList(List<HlsBpMasterAddress> hlsBpMasterAddressList) {
        this.hlsBpMasterAddressList = hlsBpMasterAddressList;
    }

    public List<HlsBpMasterMainMembers> getHlsBpMasterMainMembersList() {
        return hlsBpMasterMainMembersList;
    }

    public void setHlsBpMasterMainMembersList(List<HlsBpMasterMainMembers> hlsBpMasterMainMembersList) {
        this.hlsBpMasterMainMembersList = hlsBpMasterMainMembersList;
    }

    @Override
    public String toString() {
        return "{" +
                "hlsBpMaster:" + hlsBpMaster +
                ", hlsBpMasterAddressList:" + hlsBpMasterAddressList +
                ", hlsBpMasterMainMembersList:" + hlsBpMasterMainMembersList +
                '}';
    }
}
